{
  "name": "No Hesi Server Slot",
  "brand": "No Hesi",
  "description": "No hesi server slot for servers. You will pick car in game.",

  "country": "USA",
  "author": "No Hesi",
  "version": 0.1,
  "url": null
}